• caglararli@hotmail.com
  • 05386281520

CVE-2021-46976 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 i915 auto_retire allocation of resources

Çağlar Arlı      -    14 Views

CVE-2021-46976 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 i915 auto_retire allocation of resources

A vulnerability, which was classified as critical, has been found in Linux Kernel up to 5.10.37/5.11.21/5.12.4. Affected by this issue is the function auto_retire of the component i915. The manipulation leads to allocation of resources. This vulnerability is handled as CVE-2021-46976. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.